Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/1765/?format=api
{ "ob_id": 1765, "uuid": "9f680dcc8eb943ccbecbbe62f4b95752", "title": "Geostationary Meteorological Satellite 4 (GMS-4)", "abstract": "Japanese Geostationary Meteorological Satellite, also known as its nickname, \"Himawari\" (meaning a \"sunflower\") which carried out weather observation from space being part of the World Weather Watch (WWW) project of the World Meteorological Organization. It was launched on September 5, 1989 and remained operational until February 24, 2000.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1294/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1295/?format=api" ], "platformType": "satellite", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/5273/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/5272/?format=api" ] }